.home{
    padding: 3rem;
}
.circle{
    display: flex;
    position: relative;
    margin: 5rem auto;
    width: var(--image-size);
    height: var(--image-size);
}
.circle img{
    margin: auto;
}
.center{
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    text-transform: uppercase;
    text-align: center;
    max-width: 45%;
    margin-top: 7%;
    font-size: calc(var(--image-size) / 30);
}
.point{
    --bg: white;
    position: absolute;
    display: flex;
    top: 50%;
    left: 50%;
    background-color: black;
    height: fit-content;
    color: white;
    font-weight: bold;
    border-radius: 10px;
    font-size: 1.3rem;
    white-space: nowrap;
    transform-origin: center left;
    text-transform: uppercase;
    box-shadow: 0 0 10px 5px var(--white-accent);
    background-color: var(--bg);
}
.point a{
    padding: .5rem 1rem;
}
.point:hover{
    cursor: pointer;
    background-color: color-mix(in srgb, var(--bg), white);
}

